Subject: Off season locations

From: [email-masked] (Dan Kolis)
Date: Thu, 29 Mar 2001 13:16:27 -0500

Harald Tveit Alvestrand [email-masked], [email-masked] said:
>actually the cheapest place, hotel-price-wise, to hold IETFs would probably 
>be in a tourist trap on the off-season (the Riviera in October, after all 
>the bathers have gone home, but before the staff leaves the hotel...)

I say:
For North America Vale Colorado during the summer is 1/5 the costs of
winter. Fly to Denver, take a van for $27 both ways, hotels slightly off
Vale; (but still accessable via a free urban bus route, absolutely no reason
to rent a car), are cheap.

The place has everything. I was impressed with the two public swimming pools
with water slides; (Uhmmm, for dogs)!

There is a ampphtheatre with a glassy lawn and shaded area too. You could
have a session outside. Weather is (usually) perfect.

Very expensive when the ski thing goes down... Very underappreciated in summer.

Dan